   97    yum update -y && yum upgrade -y
   98   yum install -y https://packages.icinga.com/epel/icinga-rpm-release-7-latest.noarch.rpm
   99   yum install -y git curl make gcc wget nano vim net-tools tar unzip zip python-devel python-pip python-setuptools
  100   yum install -y icinga2
  101   systemctl enable icinga2
  102  systemctl start icinga2
  103  systemctl status icinga2
  104   yum install -y nagios-plugins-all
  105   icinga2 daemon -C
  106   yum install -y icinga2-selinux
  107  firewall-cmd --add-service=http && firewall-cmd --permanent --add-service=http
  108   yum install -y vim-icinga2
  109    yum install -y mariadb-server mariadb
  110   systemctl enable mariadb
  111    systemctl start mariadb
  112  mysql_secure_installation
  113    yum install icinga2-ido-mysql
  114  mysql -u root -p
  115  mysql -u root -p icinga < /usr/share/icinga2-ido-mysql/schema/mysql.sql
  116   mysql -u root -p
  117  mysql -u root icinga < /usr/share/icinga2-ido-mysql/schema/mysql.sql
  118  mysql -u root -p icinga < /usr/share/icinga2-ido-mysql/schema/mysql.sql
  119   mysql -u root -p
  120  mysql -u root -p icinga < /usr/share/icinga2-ido-mysql/schema/mysql.sql
  121   icinga2 feature enable ido-mysql
  122   systemctl restart icinga2
  123   yum install -y httpd
  124   systemctl enable httpd
  125    systemctl start httpd
  126   icinga2 api setup
  127   vim /etc/icinga2/conf.d/api-users.conf
  128   vim /etc/icinga2/features-enabled/ido-mysql.conf
  129   systemctl restart icinga2
  130    yum install -y centos-release-scl
  131  yum install -y icingaweb2-selinux
  132   systemctl start rh-php73-php-fpm.service
  133  yum install -y rh-php73-php-mysqlnd rh-php73-php-fpm sclo-php73-php-pecl-imagick rh-php73-php-ldap rh-php73-php-pgsql rh-php73-php-xmlrpc rh-php73-php-intl rh-php73-php-gd rh-php73-php-pdo rh-php73-php-soap rh-php73-php-posix rh-php73-php-cli
  134   systemctl start rh-php73-php-fpm.service
  135    systemctl enable rh-php73-php-fpm.service
  136  systemctl restart httpd
  137    systemctl restart rh-php73-php-fpm.service
  138    icingacli setup token create
  139  history


  https://icinga.com/blog/2020/07/10/icinga-2-icinga-web-2-and-director-kickstart-on-centos-7/ 


  https://community.icinga.com/t/mysql-schema-upgrade-fails-from-2-10-1-to-2-11-1/10432

innodb_file_per_table=true
innodb_large_prefix=1
innodb_file_format=Barracuda
